{
  "2c1cb358f08d44ceb0e4d287133206ec": {
    "relation_pairs": [
      [
        "Departments And Units",
        "Taxi Usage Regulations"
      ],
      [
        "取消报销规定内容",
        "报销标准变化情况"
      ],
      [
        "业务招待费",
        "第十四条"
      ],
      [
        "控股子公司",
        "计划财务部"
      ],
      [
        "公司支出管理办法",
        "工会委员会"
      ],
      [
        "第一章总则",
        "第三条管理原则"
      ],
      [
        "广告宣传费",
        "第十六条"
      ],
      [
        "Tax Control System Details",
        "VAT Special Invoice"
      ],
      [
        "Expenditure Reimbursement Application",
        "Tax Authority Recognized Invoice"
      ],
      [
        "远光制度〔2024〕14号",
        "远光软件股份有限公司"
      ],
      [
        "Financial Review",
        "Operator"
      ],
      [
        "Operating Department Individual",
        "Procurement Management Regulations"
      ],
      [
        "会议费",
        "第十五条"
      ],
      [
        "Company",
        "Management Personnel At All Levels"
      ],
      [
        "公司",
        "第十七条"
      ],
      [
        "公司",
        "第十八条"
      ],
      [
        "Operator",
        "Three Working Days Deadline"
      ],
      [
        "第十一条备用金借款",
        "第四章重点支出管理规定"
      ],
      [
        "Expenditure Reimbursement Application",
        "Operator"
      ],
      [
        "业务招待费",
        "差旅费"
      ],
      [
        "公司",
        "第二十一条"
      ],
      [
        "公司支出管理办法(2024)",
        "远光软件股份有限公司"
      ],
      [
        "第四条归口管理部门主要职责",
        "计划财务部"
      ],
      [
        "会议费",
        "差旅费"
      ],
      [
        "Company",
        "Operating Department Individual"
      ],
      [
        "商旅系统",
        "差旅费"
      ],
      [
        "会议费",
        "公司总裁"
      ],
      [
        "计划财务部",
        "远光软件股份有限公司"
      ],
      [
        "公司",
        "第十九条"
      ],
      [
        "公司",
        "第二十条"
      ],
      [
        "Company",
        "Planning and Finance Department"
      ],
      [
        "公司支出管理办法",
        "营销中心"
      ],
      [
        "Business Original Documents",
        "Operator"
      ],
      [
        "公司支出管理办法",
        "办公室(党委办公室)"
      ],
      [
        "Departments And Units",
        "Night High-Speed Rail Provision"
      ],
      [
        "Centralized Management department",
        "Company"
      ],
      [
        "组织人事部",
        "调动工作"
      ],
      [
        "报销标准变化情况",
        "远光软件股份有限公司"
      ],
      [
        "第一章总则",
        "远光软件股份有限公司"
      ]
    ],
    "count": 39,
    "create_time": 1779012093,
    "update_time": 1779012093,
    "_id": "2c1cb358f08d44ceb0e4d287133206ec"
  },
  "a8f8465df08e455ebe133351721d49f8": {
    "relation_pairs": [
      [
        "AI预审",
        "预审按钮"
      ],
      [
        "Menu 2",
        "User Center"
      ],
      [
        "Pre-Review Result Display",
        "Train Ticket Compliance Check"
      ],
      [
        "AI Assistant",
        "Menu 2"
      ],
      [
        "AI预审",
        "问题标注"
      ],
      [
        "业务人员",
        "无单报销"
      ],
      [
        "状态栏",
        "配色方案"
      ],
      [
        "Matter List",
        "Smart Platform Jiangsu Province Company Operations Support"
      ],
      [
        "总裁办",
        "无单报销"
      ],
      [
        "Document Upload",
        "Receipt-Free Reimbursement"
      ],
      [
        "Flight Ticket Compliance Check",
        "Pre-Review Result Display"
      ],
      [
        "Web端",
        "无单报销"
      ],
      [
        "Receipt-Free Reimbursement",
        "Submit Reimbursement"
      ],
      [
        "功能需求",
        "配色方案"
      ],
      [
        "完整性检查",
        "审核点"
      ],
      [
        "Receipt-Free Reimbursement",
        "Time Track"
      ],
      [
        "合规性检查",
        "审核点"
      ],
      [
        "ERP",
        "无单报销"
      ],
      [
        "AI预审",
        "完整性检查"
      ],
      [
        "Matter List",
        "Q1 Quarterly Business Progress Report"
      ],
      [
        "Menu 2",
        "Receipt-Free Reimbursement"
      ],
      [
        "AI预审",
        "合规性检查"
      ],
      [
        "Matter List",
        "Menu 2"
      ],
      [
        "2026 National AI Technology Summit in Hefei",
        "Matter List"
      ],
      [
        "大型企业",
        "无单报销"
      ],
      [
        "Initiate Matter",
        "Receipt-Free Reimbursement"
      ]
    ],
    "count": 26,
    "create_time": 1779379018,
    "update_time": 1779379018,
    "_id": "a8f8465df08e455ebe133351721d49f8"
  },
  "c7601043d9944ef2bcf4d3f67ed253f7": {
    "relation_pairs": [
      [
        "2221应交税费",
        "远光软件股份有限公司"
      ],
      [
        "会计科目说明",
        "备注"
      ],
      [
        "会计科目说明",
        "科目类别"
      ],
      [
        "会计科目说明",
        "科目名称"
      ],
      [
        "Excel工作簿：远光软件会计科目使用说明.xlsx",
        "会计科目说明"
      ],
      [
        "库存现金",
        "资产类"
      ],
      [
        "6001主营业务收入",
        "远光软件股份有限公司"
      ],
      [
        "1002银行存款",
        "远光软件股份有限公司"
      ],
      [
        "1221其他应收款",
        "远光软件股份有限公司"
      ],
      [
        "资产类",
        "银行存款"
      ],
      [
        "6401主营业务成本",
        "远光软件股份有限公司"
      ],
      [
        "Excel工作簿：远光软件会计科目使用说明.xlsx",
        "远光软件股份有限公司"
      ],
      [
        "会计科目说明",
        "科目编码"
      ],
      [
        "1001库存现金",
        "远光软件股份有限公司"
      ],
      [
        "会计科目说明",
        "使用说明"
      ],
      [
        "远光软件会计科目使用说明.xlsx",
        "远光软件股份有限公司"
      ],
      [
        "2211应付职工薪酬",
        "远光软件股份有限公司"
      ],
      [
        "1122应收账款",
        "远光软件股份有限公司"
      ]
    ],
    "count": 18,
    "create_time": 1779441745,
    "update_time": 1779441745,
    "_id": "c7601043d9944ef2bcf4d3f67ed253f7"
  },
  "23f56f159a3e4bc3b2338056544120dd": {
    "relation_pairs": [
      [
        "毛利率",
        "营业成本"
      ],
      [
        "摊销",
        "财务术语解释手册"
      ],
      [
        "年限平均法",
        "远光软件股份有限公司"
      ],
      [
        "增值税进项税额",
        "财务术语解释手册"
      ],
      [
        "固定资产折旧",
        "财务术语解释手册"
      ],
      [
        "净利润",
        "净资产收益率"
      ],
      [
        "收付实现制",
        "财务术语解释手册"
      ],
      [
        "权责发生制",
        "财务术语解释手册"
      ],
      [
        "毛利润",
        "毛利率"
      ],
      [
        "毛利率",
        "营业收入"
      ],
      [
        "财务术语解释手册",
        "远光软件股份有限公司"
      ],
      [
        "净资产收益率",
        "股东权益"
      ],
      [
        "固定资产折旧",
        "年限平均法"
      ]
    ],
    "count": 13,
    "create_time": 1779441791,
    "update_time": 1779441791,
    "_id": "23f56f159a3e4bc3b2338056544120dd"
  },
  "09fbcae74d3b41e498a47e05b45262cb": {
    "relation_pairs": [
      [
        "Corporate Income Tax",
        "Training Expenses"
      ],
      [
        "Small And Medium High-Tech Enterprises",
        "Venture Capital Deduction"
      ],
      [
        "Taxable Income",
        "Venture Capital Deduction"
      ],
      [
        "Preferential Tax Policies",
        "Venture Capital Deduction"
      ],
      [
        "70% Deduction Rate",
        "Venture Capital Deduction"
      ],
      [
        "3%实际税负",
        "软件产品增值税即征即退"
      ]
    ],
    "count": 6,
    "create_time": 1779441858,
    "update_time": 1779441858,
    "_id": "09fbcae74d3b41e498a47e05b45262cb"
  },
  "5fb3c63fbfe244a280cf3316a20150cd": {
    "relation_pairs": [
      [
        "第二条",
        "远光软件股份有限公司"
      ],
      [
        "分、子公司",
        "远光软件股份有限公司"
      ],
      [
        "中华人民共和国公司法",
        "远光软件股份有限公司"
      ],
      [
        "应对策略",
        "风险"
      ],
      [
        "第七条",
        "风险"
      ],
      [
        "企业内部控制基本规范",
        "远光软件股份有限公司"
      ],
      [
        "内部控制制度",
        "第九条"
      ],
      [
        "内部控制基本规范",
        "远光软件股份有限公司"
      ],
      [
        "内部控制",
        "远光软件股份有限公司"
      ],
      [
        "第七条",
        "风险评估机制"
      ],
      [
        "内部控制评价工作",
        "第五条"
      ]
    ],
    "count": 11,
    "create_time": 1779465703,
    "update_time": 1779465703,
    "_id": "5fb3c63fbfe244a280cf3316a20150cd"
  },
  "f4ae48231a974240bbaf6c9f3bfd4160": {
    "relation_pairs": [
      [
        "分级审批管理",
        "合同"
      ],
      [
        "合同管理制度",
        "远光软件股份有限公司"
      ],
      [
        "200万元以上",
        "董事长"
      ],
      [
        "Article 4",
        "Contracts Between 100,000-500,000 Yuan"
      ],
      [
        "合同管理制度",
        "外部主体"
      ],
      [
        "Contract Management Principles",
        "Legal Department Review"
      ],
      [
        "中华人民共和国民法典",
        "合同管理制度"
      ],
      [
        "Article 4",
        "Contracts Below 100,000 Yuan"
      ],
      [
        "分、子公司",
        "合同管理制度"
      ],
      [
        "Contract Management Principles",
        "Contract Tracking"
      ],
      [
        "10万元以下",
        "部门负责人"
      ],
      [
        "公司法务部",
        "合同"
      ],
      [
        "50万-200万元",
        "总经理"
      ],
      [
        "10万-50万元",
        "分管副总"
      ],
      [
        "业务部门",
        "资信调查"
      ],
      [
        "Contract Management Principles",
        "Credit Investigation"
      ],
      [
        "Contract Approval Authority",
        "Contract Management Principles"
      ],
      [
        "Article 4",
        "Contracts Between 500,000-2,000,000 Yuan"
      ],
      [
        "审批流程",
        "经办人"
      ]
    ],
    "count": 19,
    "create_time": 1779465780,
    "update_time": 1779465780,
    "_id": "f4ae48231a974240bbaf6c9f3bfd4160"
  },
  "b1d08d6a9dc6404aba9098f3b7287353": {
    "relation_pairs": [
      [
        "公司",
        "分级审批制度"
      ],
      [
        "审批流程",
        "资金支付"
      ],
      [
        "分级审批制度",
        "资金支付"
      ],
      [
        "财务部",
        "银行账户"
      ],
      [
        "各单位",
        "财务部"
      ],
      [
        "财务部",
        "远光软件股份有限公司"
      ],
      [
        "财务管理制度总则",
        "远光软件股份有限公司"
      ],
      [
        "中华人民共和国会计法",
        "财务管理制度总则"
      ]
    ],
    "count": 8,
    "create_time": 1779465826,
    "update_time": 1779465826,
    "_id": "b1d08d6a9dc6404aba9098f3b7287353"
  },
  "c87fc4aabe524c6c81862c20aabe434c": {
    "relation_pairs": [
      [
        "资产管理制度",
        "远光软件股份有限公司"
      ],
      [
        "年限平均法",
        "第六条"
      ],
      [
        "账务处理",
        "资产盘盈"
      ],
      [
        "机器设备",
        "第六条"
      ],
      [
        "无形资产",
        "软件使用权"
      ],
      [
        "无形资产",
        "著作权"
      ],
      [
        "账务处理",
        "资产盘亏"
      ],
      [
        "房屋及建筑物",
        "第六条"
      ],
      [
        "电子设备",
        "第六条"
      ],
      [
        "无形资产管理",
        "远光软件股份有限公司"
      ],
      [
        "商标权",
        "无形资产"
      ],
      [
        "土地使用权",
        "无形资产"
      ],
      [
        "专利权",
        "无形资产"
      ]
    ],
    "count": 13,
    "create_time": 1779465898,
    "update_time": 1779465898,
    "_id": "c87fc4aabe524c6c81862c20aabe434c"
  },
  "13181df0179a4bacb12a2f65e3772d9b": {
    "relation_pairs": [
      [
        "Approval Process",
        "Excel Workbook"
      ],
      [
        "100万元以上",
        "采购审批流程表"
      ],
      [
        "20万-100万元",
        "采购审批流程表"
      ],
      [
        "IT Equipment And Software Procurement",
        "Procurement Management Methods"
      ],
      [
        "5万-20万元",
        "采购审批流程表"
      ],
      [
        "1万-5万元",
        "采购审批流程表"
      ],
      [
        "Excel Workbook",
        "Procurement Management Methods"
      ],
      [
        "Office Supplies Procurement",
        "Procurement Management Methods"
      ],
      [
        "Excel Workbook",
        "Yuan Guang Software Co., Ltd."
      ]
    ],
    "count": 9,
    "create_time": 1779465968,
    "update_time": 1779465968,
    "_id": "13181df0179a4bacb12a2f65e3772d9b"
  },
  "396588b0cdd04c86a61ae0b9bd04e06c": {
    "relation_pairs": [
      [
        "5个工作日",
        "报销手续"
      ],
      [
        "国家相关规定",
        "本办法"
      ],
      [
        "全体员工",
        "本办法"
      ],
      [
        "中层管理人员",
        "交通费标准"
      ],
      [
        "公司财务管理制度",
        "本办法"
      ],
      [
        "三类城市住宿费标准",
        "住宿费标准"
      ],
      [
        "一类城市住宿费标准",
        "住宿费标准"
      ],
      [
        "交通费标准",
        "高层管理人员"
      ],
      [
        "出差申请",
        "分管副总"
      ],
      [
        "伙食补贴标准",
        "欧美地区伙食补贴"
      ],
      [
        "P8及以上",
        "高层管理人员"
      ],
      [
        "公司财务部",
        "本办法"
      ],
      [
        "二类城市住宿费标准",
        "住宿费标准"
      ],
      [
        "OA系统",
        "全体员工"
      ],
      [
        "伙食补贴标准",
        "港澳地区伙食补贴"
      ],
      [
        "出差申请",
        "部门负责人"
      ]
    ],
    "count": 16,
    "create_time": 1779466008,
    "update_time": 1779466008,
    "_id": "396588b0cdd04c86a61ae0b9bd04e06c"
  },
  "fe5f834f94244b77bb62171d580ecee3": {
    "relation_pairs": [
      [
        "出差",
        "客户"
      ],
      [
        "出纳",
        "审批流程"
      ],
      [
        "上级领导",
        "员工"
      ],
      [
        "员工",
        "客户"
      ],
      [
        "出差申请",
        "员工"
      ],
      [
        "上级领导",
        "出差"
      ],
      [
        "出差",
        "相关证明材料"
      ],
      [
        "出差",
        "审批手续"
      ],
      [
        "意外费用",
        "相关证明材料"
      ],
      [
        "员工",
        "特殊情况处理"
      ],
      [
        "出国(境)出差",
        "审批时限"
      ],
      [
        "出差",
        "意外费用"
      ],
      [
        "上级领导",
        "相关证明材料"
      ],
      [
        "出差报销",
        "财务部"
      ],
      [
        "出纳",
        "出纳付款"
      ],
      [
        "OA系统",
        "员工"
      ],
      [
        "出差报销",
        "经办人"
      ],
      [
        "审批流程",
        "远光软件股份有限公司"
      ],
      [
        "出差报销",
        "部门负责人"
      ],
      [
        "国内出差",
        "审批时限"
      ],
      [
        "出差审批单",
        "出差报销"
      ],
      [
        "其他相关证明材料",
        "出差报销"
      ]
    ],
    "count": 22,
    "create_time": 1779466043,
    "update_time": 1779466043,
    "_id": "fe5f834f94244b77bb62171d580ecee3"
  },
  "be3fca61e2be421896405082c93cf86c": {
    "relation_pairs": [
      [
        "出国(境)出差申请",
        "分管副总裁"
      ],
      [
        "公司财务部",
        "国际业务部"
      ],
      [
        "公司财务部",
        "购汇手续"
      ],
      [
        "出国(境)出差申请",
        "总经理"
      ],
      [
        "人力资源部",
        "港澳通行证"
      ],
      [
        "人力资源部",
        "因私护照"
      ],
      [
        "国际业务部",
        "财务部"
      ],
      [
        "公司财务部",
        "外汇核销手续"
      ]
    ],
    "count": 8,
    "create_time": 1779466082,
    "update_time": 1779466082,
    "_id": "be3fca61e2be421896405082c93cf86c"
  },
  "c4421b3049b244a8a92cc53d502e530f": {
    "relation_pairs": [
      [
        "Company Leadership",
        "Senior Management P8 And Above"
      ],
      [
        "公司领导",
        "商务座"
      ],
      [
        "First Class Cabin",
        "Senior Management P8 And Above"
      ],
      [
        "伙食补贴标准",
        "差旅费标准速查表"
      ],
      [
        "First Class Seat",
        "Senior Management P8 And Above"
      ],
      [
        "交通工具标准",
        "差旅费标准速查表"
      ],
      [
        "Business Class Seat",
        "Senior Management P8 And Above"
      ],
      [
        "Reimbursement Of Actual Expenses",
        "Senior Management P8 And Above"
      ],
      [
        "商务舱",
        "高层管理人员(P8及以上)"
      ],
      [
        "公司领导",
        "头等舱"
      ],
      [
        "住宿费标准",
        "差旅费标准速查表"
      ],
      [
        "差旅费标准速查表",
        "远光软件股份有限公司"
      ]
    ],
    "count": 12,
    "create_time": 1779466163,
    "update_time": 1779466163,
    "_id": "c4421b3049b244a8a92cc53d502e530f"
  },
  "e13cc0a8d6474b6caeeedc49c4304558": {
    "relation_pairs": [
      [
        "发票审核标准",
        "附件完整性"
      ],
      [
        "发票内容与业务不符",
        "发票审核常见问题处理"
      ],
      [
        "发票审核标准",
        "重复检查"
      ],
      [
        "发票审核标准",
        "税率检查"
      ],
      [
        "Tax Rate Accuracy",
        "Tax Rate Check"
      ],
      [
        "发票审核标准",
        "开票日期"
      ],
      [
        "发票审核标准",
        "金额核对"
      ],
      [
        "Tax Incentive Policy Attention",
        "Tax Rate Check"
      ],
      [
        "Applicable Tax Rate Inspection",
        "Tax Rate Check"
      ],
      [
        "发票审核标准",
        "远光软件股份有限公司"
      ],
      [
        "Seal Clarity Verification",
        "Stamp Inspection"
      ],
      [
        "发票审核标准",
        "纳税人识别号"
      ],
      [
        "发票内容",
        "发票审核标准"
      ],
      [
        "印章检查",
        "发票审核标准"
      ],
      [
        "Invoice Special Seal",
        "Stamp Inspection"
      ],
      [
        "发票审核常见问题处理",
        "发票金额错误"
      ],
      [
        "发票审核标准",
        "抬头信息"
      ],
      [
        "发票审核常见问题处理",
        "发票抬头错误"
      ],
      [
        "发票审核标准",
        "发票真伪"
      ]
    ],
    "count": 19,
    "create_time": 1779466264,
    "update_time": 1779466264,
    "_id": "e13cc0a8d6474b6caeeedc49c4304558"
  },
  "7170abfdde6f4e6abad2fc987564c2cf": {
    "relation_pairs": [
      [
        "电子发票",
        "财务部"
      ],
      [
        "发票专用章",
        "财务部"
      ],
      [
        "主管税务机关",
        "税务专员"
      ],
      [
        "公司财务部",
        "财务部门"
      ],
      [
        "中华人民共和国发票管理办法",
        "发票管理规范"
      ],
      [
        "发票管理规范",
        "远光软件股份有限公司"
      ],
      [
        "增值税专用发票",
        "财务部门"
      ],
      [
        "分、子公司",
        "发票管理规范"
      ],
      [
        "发票管理人员",
        "财务部负责人"
      ],
      [
        "分、子公司",
        "远光软件股份有限公司"
      ],
      [
        "公司财务部",
        "发票管理规范"
      ],
      [
        "公司员工",
        "增值税专用发票"
      ],
      [
        "增值税专用发票",
        "财务部"
      ],
      [
        "公司财务部",
        "远光软件股份有限公司"
      ],
      [
        "发票开具",
        "红字发票"
      ],
      [
        "远光软件股份有限公司",
        "远光软件股份有限公司发票管理规范"
      ],
      [
        "公司财务部",
        "发票管理人员"
      ],
      [
        "主管税务机关",
        "财务部"
      ],
      [
        "专用保险柜或铁皮柜",
        "发票管理人员"
      ],
      [
        "电子发票",
        "纸质发票"
      ],
      [
        "公司财务部",
        "税务专员"
      ],
      [
        "公司员工",
        "财务部"
      ],
      [
        "公司员工",
        "发票"
      ],
      [
        "中华人民共和国发票管理办法",
        "远光软件股份有限公司发票管理规范"
      ],
      [
        "增值税专用发票",
        "红字发票"
      ],
      [
        "公司员工",
        "远光软件股份有限公司"
      ],
      [
        "公司及各分、子公司",
        "远光软件股份有限公司"
      ]
    ],
    "count": 27,
    "create_time": 1779466314,
    "update_time": 1779466314,
    "_id": "7170abfdde6f4e6abad2fc987564c2cf"
  },
  "dd0d7b32e832446e8ce9caa06c442685": {
    "relation_pairs": [
      [
        "增值税发票综合服务平台",
        "财务部"
      ],
      [
        "注意事项",
        "购买方信息"
      ],
      [
        "财务部",
        "远光软件股份有限公司"
      ],
      [
        "增值税普通发票",
        "进项税额抵扣"
      ],
      [
        "专票获取要求",
        "购买方信息"
      ],
      [
        "开具红字增值税发票信息表",
        "远光软件股份有限公司"
      ],
      [
        "360天认证期限",
        "注意事项"
      ],
      [
        "红字发票",
        "购买方信息"
      ],
      [
        "发票管理台账",
        "远光软件股份有限公司"
      ],
      [
        "财务部",
        "进项税额抵扣"
      ],
      [
        "增值税专用发票",
        "远光软件股份有限公司"
      ],
      [
        "开具红字增值税发票信息表",
        "红字发票"
      ],
      [
        "税务机关",
        "远光软件股份有限公司"
      ],
      [
        "5个工作日提交期限",
        "财务部"
      ],
      [
        "91440400192544XXXX",
        "远光软件股份有限公司"
      ],
      [
        "发票管理台账",
        "增值税专用发票"
      ],
      [
        "增值税电子发票",
        "进项税额抵扣"
      ],
      [
        "增值税专用发票",
        "进项税额抵扣"
      ],
      [
        "发票认证流程",
        "财务部"
      ],
      [
        "360天认证期限",
        "增值税专用发票"
      ]
    ],
    "count": 20,
    "create_time": 1779466343,
    "update_time": 1779466343,
    "_id": "dd0d7b32e832446e8ce9caa06c442685"
  },
  "f268a54ee05e4dfca33fd86bcc077216": {
    "relation_pairs": [
      [
        "电子发票",
        "财务部"
      ],
      [
        "Article 7",
        "Electronic Archive System"
      ],
      [
        "第三章电子发票的查重",
        "财务部"
      ],
      [
        "增值税电子专用发票",
        "电子发票"
      ],
      [
        "电子发票查重机制",
        "财务部"
      ],
      [
        "Backup Requirements",
        "Electronic Archive System"
      ],
      [
        "发票号码",
        "电子发票"
      ],
      [
        "Archival Properties",
        "Electronic Invoice"
      ],
      [
        "Article 9",
        "Company Finance Department"
      ],
      [
        "国家税务总局",
        "电子发票管理办法"
      ],
      [
        "电子档案系统",
        "第四章电子发票的归档"
      ],
      [
        "PDF/OFD格式",
        "电子发票"
      ],
      [
        "电子发票",
        "第二章电子发票的接收"
      ],
      [
        "Article 7",
        "Article 8"
      ],
      [
        "电子发票管理办法",
        "财务部"
      ],
      [
        "Article 8",
        "Electronic Archive System"
      ],
      [
        "电子发票管理办法",
        "远光软件股份有限公司"
      ],
      [
        "Article 9",
        "Chapter 5 Supplementary Provisions"
      ],
      [
        "国家税务总局",
        "远光软件股份有限公司"
      ],
      [
        "电子发票",
        "电子档案系统"
      ],
      [
        "Article 8",
        "Chapter 4 Electronic Invoice Archiving"
      ],
      [
        "增值税电子普通发票",
        "电子发票"
      ],
      [
        "发票代码",
        "电子发票"
      ],
      [
        "Article 7",
        "National Archive Management Regulations"
      ],
      [
        "电子发票",
        "第一章总则"
      ]
    ],
    "count": 25,
    "create_time": 1779466395,
    "update_time": 1779466395,
    "_id": "f268a54ee05e4dfca33fd86bcc077216"
  },
  "f3f74cb65a9a4a16933368218c5e25de": {
    "relation_pairs": [
      [
        "15%税率",
        "高新技术企业优惠"
      ],
      [
        "Annual Tax Return Form",
        "Audit Report"
      ],
      [
        "Annual Tax Return Form",
        "Declaration Process"
      ],
      [
        "Annual Tax Return Form",
        "High-Tech Enterprise Certificate"
      ],
      [
        "Audit Report",
        "Financial Statement"
      ],
      [
        "Tax Law",
        "Taxable Income"
      ],
      [
        "Tax Firm",
        "Tax Verification Service"
      ],
      [
        "R&D Expense Super Deduction Materials",
        "Supporting Materials"
      ],
      [
        "Declaration Process",
        "Tax Firm"
      ],
      [
        "Declaration Process",
        "Supporting Materials"
      ],
      [
        "Annual Tax Return Form",
        "Tax Attachment"
      ],
      [
        "Annual Tax Return Form",
        "Taxable Income"
      ],
      [
        "High-Tech Enterprise Certificate",
        "R&D Expense Super Deduction"
      ]
    ],
    "count": 13,
    "create_time": 1779466424,
    "update_time": 1779466424,
    "_id": "f3f74cb65a9a4a16933368218c5e25de"
  },
  "56721ca1904b437486a609b85e3d9362": {
    "relation_pairs": [
      [
        "税务管理制度",
        "远光软件股份有限公司"
      ],
      [
        "公司财务部",
        "税务风险管理"
      ],
      [
        "税务风险管理",
        "第七条"
      ],
      [
        "税务顾问",
        "重大经营决策"
      ],
      [
        "税务管理制度",
        "税务管理基本原则"
      ],
      [
        "本制度",
        "第七条"
      ],
      [
        "税务管理制度",
        "财务部"
      ],
      [
        "专业机构",
        "税务争议"
      ],
      [
        "公司管理层",
        "税务争议"
      ],
      [
        "公司财务部",
        "附则"
      ],
      [
        "税务风险管理",
        "附则"
      ],
      [
        "税务管理职责",
        "财务部"
      ],
      [
        "公司",
        "远光软件股份有限公司"
      ],
      [
        "税务影响分析",
        "重大经营决策"
      ]
    ],
    "count": 14,
    "create_time": 1779466490,
    "update_time": 1779466490,
    "_id": "56721ca1904b437486a609b85e3d9362"
  },
  "2460661167ef456699ab259321db4156": {
    "relation_pairs": [
      [
        "Excel工作簿：远光软件研发费用加计扣除管理办法.xlsx",
        "远光软件股份有限公司"
      ],
      [
        "直接投入费用",
        "研发费用加计扣除管理办法"
      ],
      [
        "无形资产摊销",
        "研发费用加计扣除管理办法"
      ],
      [
        "人员人工费用",
        "研发费用加计扣除管理办法"
      ],
      [
        "Excel工作簿：远光软件研发费用加计扣除管理办法.xlsx",
        "研发费用管理"
      ],
      [
        "研发费用加计扣除管理办法",
        "远光软件股份有限公司"
      ],
      [
        "人员人工费用",
        "社保缴纳记录"
      ],
      [
        "折旧费用",
        "研发费用加计扣除管理办法"
      ],
      [
        "人员人工费用",
        "工时记录"
      ]
    ],
    "count": 9,
    "create_time": 1779466556,
    "update_time": 1779466556,
    "_id": "2460661167ef456699ab259321db4156"
  },
  "e30f54ea32704fbd9701cc931b447a06": {
    "relation_pairs": [
      [
        "Software Product Registration Certificate",
        "Software Product Sales"
      ],
      [
        "Software Product Sales",
        "Software Testing Institution"
      ],
      [
        "Computer Software Copyright Registration Certificate",
        "Software Product Sales"
      ],
      [
        "Provincial Software Industry Authority",
        "Software Product Sales"
      ]
    ],
    "count": 4,
    "create_time": 1779466566,
    "update_time": 1779466566,
    "_id": "e30f54ea32704fbd9701cc931b447a06"
  },
  "2d1cd10154e84cb38640dce31f33b529": {
    "relation_pairs": [
      [
        "Budget Execution Reporting Rule",
        "Finance Department"
      ],
      [
        "Budget Within Expenditure Rule",
        "Various Departments"
      ],
      [
        "Budget Execution Reporting Rule",
        "Management"
      ],
      [
        "Budget Execution Supervision Rule",
        "Finance Department"
      ],
      [
        "Budget Execution Supervision Rule",
        "Various Departments"
      ]
    ],
    "count": 5,
    "create_time": 1779467004,
    "update_time": 1779467004,
    "_id": "2d1cd10154e84cb38640dce31f33b529"
  },
  "229b3a79fef14360ba3cbd0a55e5e20c": {
    "relation_pairs": [
      [
        "财务部",
        "预算编制培训"
      ],
      [
        "费用预算编制",
        "风险准备金"
      ],
      [
        "费用预算编制",
        "重大资本支出"
      ],
      [
        "费用预算编制",
        "预算编制注意事项"
      ],
      [
        "董事会",
        "预算编制时间安排"
      ],
      [
        "财务部",
        "预算编制时间安排"
      ],
      [
        "公司管理层",
        "预算编制时间安排"
      ],
      [
        "业务招待费",
        "费用预算编制"
      ],
      [
        "预算管理委员会",
        "预算编制时间安排"
      ],
      [
        "财务部",
        "预算编制模板"
      ],
      [
        "差旅费",
        "费用预算编制"
      ],
      [
        "办公费",
        "费用预算编制"
      ]
    ],
    "count": 12,
    "create_time": 1779467009,
    "update_time": 1779467009,
    "_id": "229b3a79fef14360ba3cbd0a55e5e20c"
  },
  "a40da5544dea4efcade070274b84a54e": {
    "relation_pairs": [
      [
        "财务部",
        "预算执行分析报告模板"
      ],
      [
        "财务部",
        "远光软件股份有限公司"
      ],
      [
        "营业收入",
        "远光软件股份有限公司"
      ],
      [
        "资本支出",
        "远光软件股份有限公司"
      ],
      [
        "费用支出",
        "远光软件股份有限公司"
      ]
    ],
    "count": 5,
    "create_time": 1779467077,
    "update_time": 1779467077,
    "_id": "a40da5544dea4efcade070274b84a54e"
  },
  "dcd982e40ce94105824e59ecbbae75cb": {
    "relation_pairs": [
      [
        "2024 Capital Budget Table",
        "Office Equipment Procurement"
      ],
      [
        "2024 Capital Budget Table",
        "Server and Network Equipment"
      ],
      [
        "收入预算表",
        "远光软件预算编制模板.xlsx"
      ]
    ],
    "count": 3,
    "create_time": 1779467085,
    "update_time": 1779467085,
    "_id": "dcd982e40ce94105824e59ecbbae75cb"
  },
  "79cb9276398b4216ba17d5623aadf75f": {
    "relation_pairs": [
      [
        "SLA服务标准",
        "财务共享服务中心"
      ],
      [
        "SLA服务标准",
        "费用报销"
      ],
      [
        "SLA服务标准",
        "报表编制"
      ],
      [
        "档案管理",
        "远光软件财务共享服务中心"
      ],
      [
        "SLA服务标准",
        "档案管理"
      ],
      [
        "费用报销",
        "远光软件财务共享服务中心"
      ],
      [
        "SLA服务标准",
        "银行对账"
      ],
      [
        "应付账款",
        "远光软件财务共享服务中心"
      ],
      [
        "Excel工作簿：远光软件财务共享服务SLA标准",
        "SLA服务标准"
      ],
      [
        "SLA服务标准",
        "远光软件财务共享服务中心"
      ],
      [
        "SLA服务标准",
        "应付账款"
      ],
      [
        "SLA服务标准",
        "月结处理"
      ],
      [
        "SLA服务标准",
        "总账核算"
      ],
      [
        "SLA服务标准",
        "资产管理"
      ],
      [
        "财务共享服务中心",
        "远光软件"
      ],
      [
        "SLA服务标准",
        "应收账款"
      ],
      [
        "SLA服务标准",
        "税务申报"
      ]
    ],
    "count": 17,
    "create_time": 1779467133,
    "update_time": 1779467133,
    "_id": "79cb9276398b4216ba17d5623aadf75f"
  },
  "f841ca416b5d404994a7c4a310e35569": {
    "relation_pairs": [
      [
        "财务共享服务中心",
        "资金结算"
      ],
      [
        "报表编制",
        "服务响应时间"
      ],
      [
        "公司总部",
        "财务共享服务中心"
      ],
      [
        "付款处理",
        "服务响应时间"
      ],
      [
        "总账核算",
        "财务共享服务中心"
      ],
      [
        "各分、子公司",
        "财务共享服务中心"
      ],
      [
        "财务共享服务中心运营管理办法",
        "财务管理转型"
      ],
      [
        "应收应付管理",
        "财务共享服务中心"
      ],
      [
        "凭证处理",
        "服务响应时间"
      ],
      [
        "财务共享服务中心运营管理办法",
        "远光软件股份有限公司"
      ],
      [
        "财务共享服务中心",
        "远光软件股份有限公司"
      ],
      [
        "标准化、流程化的财务服务",
        "财务共享服务中心"
      ],
      [
        "财务共享服务中心",
        "财务共享服务中心运营管理办法"
      ],
      [
        "财务共享服务中心",
        "费用报销处理"
      ],
      [
        "公司财务部",
        "财务共享服务中心"
      ],
      [
        "服务响应时间",
        "费用报销处理"
      ]
    ],
    "count": 16,
    "create_time": 1779467165,
    "update_time": 1779467165,
    "_id": "f841ca416b5d404994a7c4a310e35569"
  },
  "d1ad784de58a4c4a802a0b9fbce29f62": {
    "relation_pairs": [
      [
        "我的报销",
        "财务共享服务平台"
      ],
      [
        "报销单",
        "费用报销模块"
      ],
      [
        "JPG格式",
        "报销单"
      ],
      [
        "财务共享服务平台",
        "费用报销模块"
      ],
      [
        "PDF格式",
        "报销单"
      ],
      [
        "付款申请模块",
        "财务共享服务平台"
      ],
      [
        "财务共享服务平台",
        "远光软件股份有限公司"
      ]
    ],
    "count": 7,
    "create_time": 1779467214,
    "update_time": 1779467214,
    "_id": "d1ad784de58a4c4a802a0b9fbce29f62"
  },
  "ce50d015861f4633a634a2eae416fa2e": {
    "relation_pairs": [
      [
        "报销流程",
        "远光软件股份有限公司"
      ],
      [
        "填报阶段",
        "报销流程"
      ],
      [
        "审批阶段",
        "报销流程"
      ],
      [
        "准备阶段",
        "报销流程"
      ]
    ],
    "count": 4,
    "create_time": 1779467251,
    "update_time": 1779467251,
    "_id": "ce50d015861f4633a634a2eae416fa2e"
  },
  "56a0e13b705e49468d46629f3b5f691a": {
    "relation_pairs": [
      [
        "培训大纲",
        "远光软件股份有限公司"
      ],
      [
        "一类城市",
        "城市分类标准"
      ],
      [
        "财务部",
        "远光软件股份有限公司"
      ],
      [
        "2024年度",
        "远光软件股份有限公司"
      ],
      [
        "二类城市",
        "城市分类标准"
      ],
      [
        "三类城市",
        "城市分类标准"
      ],
      [
        "城市分类标准",
        "差旅费标准"
      ]
    ],
    "count": 7,
    "create_time": 1779467264,
    "update_time": 1779467264,
    "_id": "56a0e13b705e49468d46629f3b5f691a"
  },
  "22ef5d13bb5e4307a8097628eaa3d398": {
    "relation_pairs": [
      [
        "张三",
        "往返机票1800元"
      ],
      [
        "市内交通费200元",
        "张三"
      ],
      [
        "出差补贴330元",
        "张三"
      ],
      [
        "增值税",
        "案例一：差旅费报销"
      ],
      [
        "住宿费1200元",
        "张三"
      ]
    ],
    "count": 5,
    "create_time": 1779467304,
    "update_time": 1779467304,
    "_id": "22ef5d13bb5e4307a8097628eaa3d398"
  },
  "78d1a28f1c934f46b762fb1466d4be32": {
    "relation_pairs": [
      [
        "费用报销实操培训",
        "远光软件股份有限公司"
      ],
      [
        "Finance Department Manager",
        "Financial System General Training"
      ],
      [
        "YGuang Software Co., Ltd.",
        "YGuang Software Financial Training Course Arrangement"
      ],
      [
        "Excel Financial Application",
        "External Lecturer"
      ],
      [
        "Expense Reimbursement Practical Training",
        "Finance Department Specialist"
      ],
      [
        "Audit Department Manager",
        "Internal Audit Knowledge Training"
      ],
      [
        "财务制度总则培训",
        "远光软件股份有限公司"
      ]
    ],
    "count": 7,
    "create_time": 1779467343,
    "update_time": 1779467343,
    "_id": "78d1a28f1c934f46b762fb1466d4be32"
  },
  "91fbf156593a4dcc956780962195ffd7": {
    "relation_pairs": [
      [
        "住宿费超标准",
        "报销标准"
      ],
      [
        "发票抬头错误",
        "发票问题"
      ],
      [
        "发票问题",
        "远光软件报销问题处理指引"
      ],
      [
        "发票问题",
        "电子发票重复提交"
      ],
      [
        "报销标准",
        "远光软件报销问题处理指引"
      ],
      [
        "发票丢失",
        "发票问题"
      ],
      [
        "发票超过报销时限",
        "发票问题"
      ],
      [
        "流程问题",
        "远光软件报销问题处理指引"
      ],
      [
        "其他",
        "远光软件报销问题处理指引"
      ],
      [
        "发票金额与实际不符",
        "发票问题"
      ]
    ],
    "count": 10,
    "create_time": 1779467369,
    "update_time": 1779467369,
    "_id": "91fbf156593a4dcc956780962195ffd7"
  },
  "a24793b7f7de4749a7c531d1713a4a2b": {
    "relation_pairs": [
      [
        "6% Tax Rate",
        "Software Services"
      ],
      [
        "即征即退优惠",
        "软件产品销售"
      ],
      [
        "6% Tax Rate",
        "Company Value-Added Tax Rate"
      ],
      [
        "Individual Income Tax App",
        "Individual Income Tax Special Additional Deduction"
      ],
      [
        "Finance Department",
        "Major Contract"
      ],
      [
        "财务部",
        "重大合同"
      ],
      [
        "个人使用公司设备",
        "人员离职"
      ],
      [
        "Finance Department",
        "Individual Income Tax Special Additional Deduction"
      ],
      [
        "审批手续",
        "紧急采购"
      ],
      [
        "财务部",
        "远光软件股份有限公司"
      ],
      [
        "资产管理部门",
        "远光软件股份有限公司"
      ],
      [
        "固定资产报废申请表",
        "部门负责人"
      ],
      [
        "资产调拨单",
        "部门负责人"
      ],
      [
        "Finance Department",
        "Payment Terms Contract"
      ]
    ],
    "count": 14,
    "create_time": 1779467703,
    "update_time": 1779467703,
    "_id": "a24793b7f7de4749a7c531d1713a4a2b"
  },
  "3acd9c2df63b4a438c7eab876269b25d": {
    "relation_pairs": [
      [
        "公司OA系统",
        "远光软件股份有限公司"
      ],
      [
        "第一部分报销基本问题",
        "财务报销常见问题解答"
      ],
      [
        "第二部分差旅费问题",
        "财务报销常见问题解答"
      ],
      [
        "发票丢失处理",
        "开票方"
      ],
      [
        "财务报销常见问题解答",
        "远光软件股份有限公司"
      ],
      [
        "发票抬头要求",
        "开票方"
      ],
      [
        "第三部分发票问题",
        "财务报销常见问题解答"
      ]
    ],
    "count": 7,
    "create_time": 1779467727,
    "update_time": 1779467727,
    "_id": "3acd9c2df63b4a438c7eab876269b25d"
  },
  "b0277cd76034437997fbf5219662725a": {
    "relation_pairs": [
      [
        "应收账款",
        "资产类"
      ],
      [
        "常用会计科目",
        "资产类"
      ]
    ],
    "count": 2,
    "create_time": 1779546633,
    "update_time": 1779546633,
    "_id": "b0277cd76034437997fbf5219662725a"
  }
}